<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>



<header>

	<section>
		<h1>Zuitt IT Solutions</h1>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th colspan="8">Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<th colspan="10">
					Additional features after initial project is inclusive of charges.
				</th>
			</tfoot>
		</table>
	</section>
</header>

<br>
<hr>

<main>
	<section>
		<h1>Contact Form</h1>
	<form action="https://www.google.com/">

		<label for="full_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>

		<label for="full_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<label for="full_name">Email:</label><br>
		<input type="text" name="email" id="email" required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="text" name="contact_number" id="contact_number" required><br>

		<label for="services" >Service Type	</label><br>
		<select name="services" id="services">
			<option value="Front_end_programming">Front End Programming</option>

			<option value="Back_end-programming">Back End Programming</option>

			<option value="Full_stack">Full Stack</option>	
		</select><br><br>

		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="email" id="email">
		<label for="email">Email</label><br>

		<input type="checkbox" name="phone" id="email">
		<label for="phone">Phone</label><br>


		<label>Package</label><br>
		<input type="radio" name="basic" id="email">
		<label for="basic">Basic</label><br>

		<input type="radio" name="premium" id="premium">
		<label for="email">Premium</label><br><br>

		<label for="message">Message</label><br>
		<textarea name="message" id="message" rows="5" placeholder="Enter your message"></textarea>

		<br>
		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

	</form>







	</section>
</main>

</html>